<!DOCTYPE html>
<html lang="en">
<head>
    <title>flexbox project</title>
    <link rel="stylesheet" href="project.css">
    <script src="https://kit.fontawesome.com/eea6ba963f.js" crossorigin="anonymous"></script>
</head>
<body>
    <nav class="navbar">
        <div class="container">
            <div class="logo">Flexbox</div>
            <ul class="nav">
                <li>
                    <a href="#">Home</a>
                </li>
                <li>
                    <a href="#">About</a>
                </li>
                <li>
                    <a href="#">Contact</a>
                </li>
            </ul>
        </div>
    </nav>

    <header class="header">
        <div class="container">
            <div>
                <h1>Flexbox Crash Course</h1>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi corporis, eaque hic rerum nam numquam molestiae blanditiis fuga architecto earum magni commodi pariatur animi perferendis illum id natus mollitia repellat</p>
            </div>
            <img src="images.jpg" alt="image" width="300px" height="300px">
        </div>
    </header>
    <section class="boxes">
        <div class="container">
            <div class="box">
                <h2><i class="fa fa-arrows-v" aria-hidden="true"></i>
                Alignment & space</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed, amet est quisquam nulla veniam necessitatibus eos </p>
            </div>
            <div class="box">
                <h2><i class="fa fa-arrows" aria-hidden="true"></i>
                Tricky Positioning</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed, amet est quisquam nulla veniam necessitatibus eos </p>
            </div>
            <div class="box">
                <h2><i class="fa fa-mobile" aria-hidden="true"></i>
                </i>Responsive Design</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed, amet est quisquam nulla veniam necessitatibus eos </p>
            </div>
        </div>
    </section>
</body>
</html>